<?xml version="1.0" encoding="GB2312"?> 
<RisingSkin iSkinPath="Res\Skin1" CommonPath="Skin" NameID="1212" Preview="Preview.png" CustomDraw ="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
		<Control Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75"/>
		
	</Controls>
	<Windows>
	  <!-- 个性设置 单个控件遵循 包含(功能 位置 定位 外观) 此处个性控件越多，界面性能越低 -->
                <Rs3505000 ID="0" Controltype="ncborderbmp" maxbtn="0" minbtn="0" capoffset="31" capoffsety="1" Color="255,255,255" activeborder="frmMsg.png" deactiveborder="frmMsgf.png" bordermask="frmmask.png" />
                <Rs3505000 ID="1003" Controltype="treebk" bmp="cfgbg.png" drawtype="0x44" Color="19,58,75" width="160" Align="Topbottomleft" left="15" Right="0" Top="12" Bottom="70"/>
		<Rs3505000 ID="1003" Controltype="treeitem" bmp="SetIco.png" type="1" checkindex="1" textcolor="179,202,214" linecolor="179,202,214"/>
                <Rs3505000 ID="1005" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="10" Width="91" Height="25" Align="bottomleft" left="205" bottom="13"/>
		<Rs3505000 ID="1006" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="10" Width="91" Height="25" Align="bottomleft" left="345" bottom="13"/>
		<Rs3505000 ID="1007" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="10" Width="91" Height="25" Align="bottomleft" left="485" bottom="13"/>
                <Rs3505000 ID="1004" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="10" Width="91" Height="25" Align="bottomleft" left="65" bottom="13"/> 
                <Rs3505000 ID="0" Controltype="dialogbackbmp" bmp="FrmMsgBk.png" DrawType="0x44" dlgwidth="640" dlgheight="480"/>
                <Rs3505000 ID="0" Controltype="ncclosebmp" bmp="coclose1.png" Align="RightTop" Right="12" Top="1"/>
                <Rs3505000 ID="1000" Align="lefttopbottomright" right="13" top="11" bottom="70" left="190"/>
	        <Rs3505000 ID="1014" Controltype="groupBoxbmp" bmp="cfgbg.png" drawtype="0x34" UseFrm="0" UseText="0" roundfrm="1" width="165" Align="leftTopbottom" Left="13" Top="10" Bottom="68"/>
     
                <Rs5510000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5510000 ID="1025" Controltype="Buttonalpha" iconindex="0" Width="90" Height="27" Align="right" right="20"/>
                <Rs5510000 ID="1027" width="175"/>
                <Rs5510000 ID="1416" width="120"/>
                <Rs5510000 ID="1029" width="170"/>

                <Rs5505000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5505000 ID="1006" width="230" Align="right" Right="2"/>
                <Rs5505000 ID="1005" width="200" />
                <Rs5505000 ID="1003" width="150"/>
                <Rs5505000 ID="1001" width="150" />
                <Rs5505000 ID="1011" width="200" />
                <Rs5505000 ID="1012" width="150" Align="left" left="260"/>
                <Rs5505000 ID="1014" width="250" />
                <Rs5505000 ID="1015" />
                <Rs5505000 ID="1016" Controltype="Buttonalpha" iconindex="0" Width="70" Height="27" />
                
                <Include File="RsSafe.xml"/> 
                
                <Rs775000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs775000 ID="1140" height="18" width="270"/>
                <Rs775000 ID="1150" width="120"/>
                <Rs775000 ID="1151" width="120"/>
                <Rs775000 ID="1152" Controltype="groupBox" UseFrm="1"  UseText="1" roundfrm="1" Color="179,202,214" bkColor="75,103,123" Align="Leftbottomtopright" top="74" Left="25" Right="20" bottom="65"/>
                <Rs775000 ID="1166" Align="top" top="320"/>
                <Rs775000 ID="1167" Align="top" top="340"/>
                <Rs780000 ID="0"   Controltype="dialogback" noredraw="1" color="244,249,255"/>
		
                <Rs797000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs797000 ID="1018" Controltype="groupBox" UseFrm="1"  UseText="1" roundfrm="1" Color="179,202,214" bkColor="75,103,123" Height="170"/>
                <Rs797000 ID="1026" Controltype="groupBox" UseFrm="1"  UseText="1" roundfrm="1" Color="179,202,214" bkColor="75,103,123" Height="150"/> 
                
                <Rs795000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs795000 ID="1013" Align="right" right="15"/>
                <Rs795000 ID="1011" width="130"/>
                <Rs800000 ID="0" Controltype="dialogback" noredraw="1" color="244,249,255"/>
                
                <Rs5560000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5560000 ID="1043" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75" Align="leftrighttopbottom" left="0" right="0" top="0" bottom="65"/>
                <Rs5560000 ID="1049" width="428" Align="leftbottom" left="2" bottom="45"/>
                <Rs5560000 ID="1239" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="15" bottom="9"/>
                <Rs5560000 ID="1240" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="100" bottom="9"/>
                <Rs5560000 ID="1241" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="185" bottom="9"/>
                <Rs5560000 ID="1242" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="270" bottom="9"/>
                <Rs5560000 ID="1243" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="355" bottom="9"/>
               
                <Rs5570000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5570000 ID="1053" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75" Align="leftrighttopbottom" left="0" right="0" top="0" bottom="65"/>
                <Rs5570000 ID="1405" width="428" Align="leftbottom" left="2" bottom="45"/>
                <Rs5570000 ID="1239" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="15" bottom="9"/>
                <Rs5570000 ID="1240" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="100" bottom="9"/>
                <Rs5570000 ID="1241" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="185" bottom="9"/>
                <Rs5570000 ID="1242" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="270" bottom="9"/>
                <Rs5570000 ID="1243" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="355" bottom="9"/>
              
                <Rs5565000 ID="0" controltype="ncclosebmp" bmp="coclose1.png" align="righttop" right="12" top="1"/>
                <Rs5565000 ID="1" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" left="325" bottom="10"/>
                <Rs5565000 ID="2" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" left="325" bottom="10"/>
              
                <Rs5575000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5575000 ID="1051" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75" Align="leftrighttopbottom" left="0" right="0" top="0" bottom="65"/>
                <Rs5575000 ID="1052" width="428" Align="leftbottom" left="2" bottom="45"/>
                <Rs5575000 ID="1239" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="15" bottom="9"/>
                <Rs5575000 ID="1240" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="100" bottom="9"/>
                <Rs5575000 ID="1241" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="185" bottom="9"/>
                <Rs5575000 ID="1242" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="270" bottom="9"/>
                <Rs5575000 ID="1243" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="355" bottom="9"/>
               
                <Rs5580000 ID="0" controltype="ncclosebmp" bmp="coclose1.png" align="righttop" right="12" top="1"/>
                <Rs5580000 ID="1" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" left="325" bottom="10"/>
                <Rs5580000 ID="2" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" left="325" bottom="10"/>
                <Rs5580000 ID="1074" width="80"/>

                <Rs5585000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg1.png" drawtype="0x44"/>
                <Rs5585000 ID="1054" Align="topleft" left="150" top="5"/>
                <Rs5585000 ID="1055" Controltype="listitembmp" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75" height="170" Align="leftrighttop" left="0" right="0" top="22" />
                <Rs5585000 ID="1056" Controltype="Buttonbmp" bmp="add.png" iconindex="0" textpos="8" Width="84" Height="25" Align="topright" right="94" top="200"/>
                <Rs5585000 ID="1057" Controltype="Buttonbmp" bmp="delete.png" iconindex="0" textpos="8" Width="84" Height="25" Align="topright" right="1" top="200"/>
                <Rs5585000 ID="1058" Align="top" top="240"/>
                <Rs5585000 ID="1043" Align="leftrightbottomtop" top="259" left="0" right="0" bottom="0"/>

                <Rs5590000 ID="0" controltype="ncclosebmp" bmp="coclose1.png" align="righttop" right="12" top="1"/>
                <Rs5590000 ID="1425" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottomleft" left="110" bottom="10"/>
                <Rs5590000 ID="1426" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottomright" right="110" bottom="10"/>
                <Rs5590000 ID="1082" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25"/>
              
                <Rs5595000 ID="1" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottomleft" left="20" bottom="10"/>
                <Rs5595000 ID="2" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottomright" right="20" bottom="10"/>
                
                <Rs5045000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5045000 ID="1011" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75" Align="leftrighttopbottom" left="0" right="0" top="0" bottom="75"/>
                <Rs5045000 ID="1177" width="420"/>
                <Rs5045000 ID="1159" Controltype="Buttonalpha" iconindex="0" Width="65" Height="25" Align="bottomleft" left="10" bottom="9"/>
                <Rs5045000 ID="1176" Controltype="Buttonalpha" iconindex="0" Width="65" Height="25" Align="bottomleft" left="80" bottom="9"/>
                <Rs5045000 ID="1161" Controltype="Buttonalpha" iconindex="0" Width="65" Height="25" Align="bottomleft" left="150" bottom="9"/>
                <Rs5045000 ID="1160" Controltype="Buttonalpha" iconindex="0" Width="65" Height="25" Align="bottomleft" left="220" bottom="9"/>
                <Rs5045000 ID="1162" Controltype="Buttonalpha" iconindex="0" Width="65" Height="25" Align="bottomleft" left="290" bottom="9"/>
                <Rs5045000 ID="1163" Controltype="Buttonalpha" iconindex="0" Width="65" Height="25" Align="bottomleft" left="360" bottom="9"/>
               
                <Rs5525000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5525000 ID="1200" Controltype="tabctrlbmp2" frmcolor="75,103,123" frmoffseth="20" coversize="4" textoffset="2" offseth="2" seloffseth="1" bmp="tab1.png" SelTextColor="0,63,84" Color="179,202,214" width="311" Align="top" top="208"/>
                <Rs5525000 ID="1191" width="400"/>
                <Rs5525000 ID="1192" Controltype="groupBox" UseFrm="1"  UseText="1" roundfrm="1" Color="179,202,214" bkColor="75,103,123" height="136" Align="topleftright" top="46" left="22" right="5"/>
                <Rs5525000 ID="1199" Controltype="groupBox" UseFrm="1"  UseText="1" roundfrm="1" Color="179,202,214" bkColor="75,103,123" height="165" Align="topleftright" top="197" left="22" right="5"/>
                <Rs5525000 ID="1196" Controltype="listitembmp" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75"/>
                <Rs5525000 ID="1201" height="140" Align="bottom" bottom="5"/>
                <Rs5525000 ID="1140" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" />
                <Rs5525000 ID="1141" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" />
                <Rs5525000 ID="1297" width="350"/>

                <Rs5610000 ID="0" Controltype="dialogback" noredraw="1" color="19,58,75" />
                <Rs5610000 ID="1411" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" />
                <Rs5610000 ID="1407" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" />
                <Rs5610000 ID="1201" width="400" Align="left" left="2"/>
                <Rs5615000 ID="0" Controltype="dialogback" noredraw="1" color="19,58,75" />
                <Rs5615000 ID="1409" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" />
                <Rs5615000 ID="1410" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" />
                <Rs5615000 ID="1295" width="400" Align="left" left="2"/>

                <Rs5605000 ID="1" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" bottom="10"/>
                <Rs5605000 ID="2" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" bottom="10"/>

                <Rs5540000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5540000 ID="1145" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75" Align="leftrighttopbottom" left="0" right="0" top="0" bottom="45"/>
                <Rs5540000 ID="1239" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="15" bottom="9"/>
                <Rs5540000 ID="1240" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="100" bottom="9"/>
                <Rs5540000 ID="1241" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="185" bottom="9"/>
                <Rs5540000 ID="1242" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="270" bottom="9"/>
                <Rs5540000 ID="1243" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="355" bottom="9"/>
                <Rs5545000 ID="1" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" bottom="10"/>
                <Rs5545000 ID="2" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" bottom="10"/>
                <Rs5545000 ID="1229" Controltype="Staticex" color="99,228,255" bkcolor="0,0,0" subline="1" width="160" Align="bottomright" right="15" bottom="60"/>

                <Rs5620000 ID="1" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" bottom="10"/>
                <Rs5620000 ID="2" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" bottom="10"/>
               
                <Rs5535000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5535000 ID="1146" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75" Align="leftrighttopbottom" left="0" right="0" top="0" bottom="45"/>
                <Rs5535000 ID="1239" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="15" bottom="9"/>
                <Rs5535000 ID="1240" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="100" bottom="9"/>
                <Rs5535000 ID="1241" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="185" bottom="9"/>
                <Rs5535000 ID="1242" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="270" bottom="9"/>
                <Rs5535000 ID="1243" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="355" bottom="9"/>
                             
		<Rs5550000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5550000 ID="1166" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75" Align="leftrighttopbottom" left="0" right="0" top="0" bottom="65"/>
                <Rs5550000 ID="1239" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="15" bottom="9"/>
                <Rs5550000 ID="1240" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="100" bottom="9"/>
                <Rs5550000 ID="1241" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="185" bottom="9"/>
                <Rs5550000 ID="1242" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="270" bottom="9"/>
                <Rs5550000 ID="1243" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25" Align="bottomleft" left="355" bottom="9"/>
                <Rs5550000 ID="1167" width="428" Align="leftbottom" left="2" bottom="45"/>

		<Rs5555000 ID="1" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" bottom="10"/>
                <Rs5555000 ID="2" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" discol1="116,149,164" discol2="0,0,0" textpos="8" Width="91" Height="25" Align="bottom" bottom="10"/>
                <Rs5555000 ID="1236" Controltype="Staticex" color="99,228,255" bkcolor="0,0,0" subline="1"/>
		
                <Rs5515000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5515000 ID="1161" width="380"/>
                <Rs5515000 ID="1162" Controltype="listitembmp" textColor="179,202,214" pressColor="48,101,122" Color="19,58,75" bkColor="19,58,75"/>
		<Rs5515000 ID="1162" Controltype="listbkbmp" frmcol="75,103,123" color="19,58,75" bmp="colistbk.png" nodraw="1" drawtype="0x22" />
		<Rs5515000 ID="1140" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25"/>
                <Rs5515000 ID="1141" Controltype="Buttonalpha" iconindex="0" Width="70" Height="25"/>
                <Rs5515000 ID="1163" Controltype="Buttonalpha" iconindex="0" Width="130" Height="25"/>
                
                <Rs5520000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>

                <Rs5600000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5600000 ID="1176" Controltype="sliderbmp" thumbposoffset="0" bmp="slider.png" Height="26" width="160" bkbmp="sliderbk.png" />
                <Rs5600000 ID="1182" Controltype="sliderbmp" thumbposoffset="0" bmp="slider.png" Height="26" width="160" bkbmp="sliderbk.png" />
                <Rs5600000 ID="1187" Controltype="sliderbmp" thumbposoffset="0" bmp="slider.png" Height="26" width="160" bkbmp="sliderbk.png" />
		<Rs5600000 ID="1175" width="50"/>
                <Rs5600000 ID="1181" width="50"/>
                <Rs5600000 ID="1186" width="50"/>
  
                <Rs5635000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5635000 ID="1001" Align="leftrighttop" left="2" top="2" right="2" bottom="10"/>
                <Rs5630000 ID="0" Controltype="dialogback" noredraw="1" color="19,58,75"/>
                <Rs5630000 ID="1005" Align="top" top="250"/>
                <Rs5630000 ID="1016" width="50"/>
                <Rs5630000 ID="1025" width="130"/>
                <Rs5630000 ID="1029" width="70"/>
                <Rs5630000 ID="1023" Controltype="spinbmp" bmp="spin.png" height="20" width="17" DrawType="0x11"/>
                <Rs5630000 ID="1036" Controltype="spinbmp" bmp="spin.png" height="20" width="17" DrawType="0x11"/>
 
                <Rs5640000 ID="0" Controltype="dialogbackbmp" bmp="cfgbg.png" drawtype="0x44"/>
                <Rs5640000 ID="1427" height="280" Align="leftright" left="30" right="10" />

                <Include File="rule.xml"/>
                <Include File="validate.xml"/>
        </Windows> 
</RisingSkin>